options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["handOffsetX"] = 0,
		["handOffsetY"] = 0,
		["handOffsetZ"] = 0,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_type"] = 0,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["openxr_eyeGaze"] = false,
		["openxr_quadView"] = false,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["gWarmUp"] = true,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = false,
		["spectatorExternalViews"] = true,
		["spottingDot"] = 3,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["AA"] = "MSAA",
		["BlurFlatShadows"] = 0,
		["ColorGradingLUT"] = 0,
		["DLSS_PerfQuality"] = 1,
		["DOF"] = 0,
		["LODmult"] = 1.9,
		["LensEffects"] = 0,
		["MSAA"] = 2,
		["SSAO"] = 1,
		["SSLR"] = 0,
		["SSS"] = 0,
		["Scaling"] = 0.66,
		["ScreenshotExt"] = "jpg",
		["Sharpening"] = 1,
		["Upscaling"] = "OFF",
		["anisotropy"] = 4,
		["aspect"] = 2.3703703703704,
		["box_mouse_cursor"] = true,
		["canopyReflections"] = 1,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "",
		["clouds"] = 2,
		["clutterMaxDistance"] = 800,
		["cockpitGI"] = 1,
		["defaultFOV"] = 80,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 0.7,
		["fullScreen"] = false,
		["heatBlr"] = 2,
		["height"] = 1080,
		["lights"] = 2,
		["maxFPS"] = 30,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.7,
		["preloadRadius"] = 40300,
		["rainDroplets"] = 1,
		["scaleGui"] = 1.25,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 0,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["volumetricLights"] = 1,
		["water"] = 1,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["launcher"] = true,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10A"] = {
			["CPLocalList"] = "default",
		},
		["A-29B"] = {
			["aiHelper"] = false,
			["autoLeanToAimA29B"] = true,
			["gunCamera"] = 0,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["fingerIndexBentLeft"] = "0",
			["fingerIndexBentRight"] = "0",
			["fingerIndexStraightLeft"] = "1000",
			["fingerIndexStraightRight"] = "1000",
			["fingerMiddleBentLeft"] = "0",
			["fingerMiddleBentRight"] = "0",
			["fingerMiddleStraightLeft"] = "1000",
			["fingerMiddleStraightRight"] = "1000",
			["fingerPinkyBentLeft"] = "0",
			["fingerPinkyBentRight"] = "0",
			["fingerPinkyStraightLeft"] = "1000",
			["fingerPinkyStraightRight"] = "1000",
			["fingerRingBentLeft"] = "0",
			["fingerRingBentRight"] = "0",
			["fingerRingStraightLeft"] = "1000",
			["fingerRingStraightRight"] = "1000",
			["fingerThumbBentLeft"] = "0",
			["fingerThumbBentRight"] = "0",
			["fingerThumbStraightLeft"] = "1000",
			["fingerThumbStraightRight"] = "1000",
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["gloveOffsetX_Left"] = 0,
			["gloveOffsetX_Right"] = 0,
			["gloveOffsetY_Left"] = 0,
			["gloveOffsetY_Right"] = 0,
			["gloveOffsetZ_Left"] = 0,
			["gloveOffsetZ_Right"] = 0,
			["gloveRotationPitch_Left"] = 0,
			["gloveRotationPitch_Right"] = 0,
			["gloveRotationRoll_Left"] = 0,
			["gloveRotationRoll_Right"] = 0,
			["gloveRotationYaw_Left"] = 0,
			["gloveRotationYaw_Right"] = 0,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["trackerHMDnameLeft"] = "DISABLE",
			["trackerHMDnameRight"] = "DISABLE",
			["useBending"] = false,
			["useHMDControl"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = true,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["AFTERBURNER_DETENT_DEADZONE"] = 10,
			["AFTERBURNER_DETENT_VALUE"] = 70,
			["AOA_BUFFET"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15C"] = {
			["CPLocalList"] = "default",
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
			["pitchDeadzoneValue"] = 4.375,
			["pitchForceStickGradient"] = 1,
			["rollDeadzoneValue"] = 5.9,
			["rollForceStickGradient"] = 1,
		},
		["F-5E-3_FC"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
		},
		["F-86F_FC"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["landSeatAdjustF86"] = true,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["handsHorizontalShift"] = 0,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["MiG-15bis_FC"] = {
			["CPLocalList"] = "default",
			["autoLeanToAimMiG15"] = true,
		},
		["MiG-29"] = {
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
		},
		["MovingMap"] = {
			["mmHost"] = "10.0.0.3",
		},
		["Su-25"] = {
			["CPLocalList"] = "default",
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-27"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = true,
			["deck_crew"] = true,
			["enable_FLOLS_overlay"] = true,
			["helpers_enabled"] = true,
			["messages_enabled"] = true,
			["simplified_taxi"] = true,
			["velocity_limit_enabled"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewPlaybackDelay"] = 600,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UltraLeap"] = {
			["enable"] = false,
			["handOffsetX"] = 0,
			["handOffsetY"] = 0,
			["handOffsetZ"] = 0,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VoiceChat"] = {
			["use_turn_servers_enabled"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 80,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "stereo",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 80,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["use_turn_servers"] = true,
		["voiceChatInSensitivity"] = -50,
		["voiceChatInVolume"] = 50,
		["voice_chat"] = true,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 50,
		["world"] = 70,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = true,
		},
	},
}
